import React from 'react';
import { BareProps } from 'types';
import { WidgetItem } from '../../api/localstorage/LocalStorageManager';
interface Props extends BareProps {
    widget: WidgetItem;
    onUpdated?: () => void;
    isOpen: boolean;
    onClose(): void;
}
declare const CreateApplication: React.FC<Props>;
export default CreateApplication;
